<?xml version="1.0" encoding="utf-8" ?>
<Addins>
  <Configuration Name="Base">
    <Addin Name="Ans.SceneGraphChart.SceneGraphAddin" Location="$(Addins)/SceneGraphChart/bin/$(Albion_Running_Platform)/$(Albion_Running_Target)/Ans.SceneGraphChart.dll" Feature="Enable.SceneGraphChart"/>
  </Configuration>
</Addins>
